#contactFieldValue {
		padding-left: 10px;
}

.contact {
	background-color: #111111;
	padding: 10px;
	height: 100%;
}

.contactSocial {
	background-color: #111111;
	padding: 10px;
	float: left;
}

.contactIcon {
	width: 120px;
	heigth: 120px;
}

.social {
	 float: left;
	 width: 170px;
	 padding: 5px;
 }

.banner {
	float: left;

	padding: 5px;
}

.contactBlock {
	margin: 10px;
}

.contactForm {
	padding: 15px;
	background-color: #111111;
}

.contactForm > button {
	width: 100px;
}

.contactForm > div > input, 
.contactForm > div > textarea {
	background-color: #DDddDD;
	color: black;
}

.contacts_table{
	font-size: 18px;
	width: 100%;
	height: 120px;
}

.contacts_table A{
	font-size: 16px;
}


.contacts_table TH{
	text-align: center;
	width: 50%;
}

.contacts_table TR TD, .contacts_table TR TH {
	
	
}

.contacts_table TR TD A {
	color: #DDddDD;
}

.contacts_table TR TD A:hover {
	color: #da9001;
}